[Translation]
ThisLanguage=		Slovensko (Slovenija)

Language=			Jezik

DockSettings=		Nastavitve...
IconSettings=		Nastavitve Ikon...
AddItem=			Dodaj
  ItemFile=			Datoteka
  ItemPath=			Pot
  ItemSeparator=		Ločilo
  ItemDockSettings=	Nastavitve
DeleteItem=			Izbriši
TakeScreenshot=		Naredi posnetek zaslona


General=			Glavno
AutoRun=			Zaženi ob zagonu
HideLabels=			Onemogoči podnapise
LockIcons=			Zakleni ikone
AutoHide=			Samodejno skrij


Icons=			Ikone
Size=				Velikost
Quality=			Kvaliteta
  QualityLow=		Slabša kvaliteta (Hitreje)
  QualityMedium=		Povprečna kvaliteta
  QualityHigh=		Visoka kvaliteta (Počasneje)
Zoom=				Zoom
ZoomRange=			Zoomiranje po širini
ZoomTime=			Trajanje zoomiranja


Position=			Lokacija
Monitor=			Zaslon
  MonitorList=		Zaslon
Side=				Lokacija na zaslonu
  SideTop=			Vrh
  SideBottom=		Na dnu
  SideLeft=			Levo
  SideRight=		Desno
Z-Order=			Plasti
  zTop=			Vedno na vrhu
  zNormal=			Normalno
  zBottom=			Vedno na dnu
Offset=			Odmik


Style=			Stil
Theme=			Tema
Opacity=			Prosojnost
SelectFont=			Izberi pisavo


About=			O programu
Donate=			Donirajte
Updates=			Nadgradnje
Forums=			Forumi



Quit=				Izhod
OK=				V redu
Cancel=			Prekliči



Version=			Različica
ThankYou=			Hvala, ker uporabljate RocketDock.  Če vam je ta program všeč, potem razširite besedo in nam pomagajte prevzeti svet :)

Folders=			Mape
DefaultFolder=		Privzeta mapa
ChangeFolder=		Spremeni mapo


Preview=			Predogled


DefaultIcon=		Privzeta ikona


Properties=			Lastnosti
Name=				Ime
Target=			Lokacija
FindTarget=			Poišči lokacijo
StartIn=			Zaženi v
Arguments=			Argumenti
Run=				Zaženi
  RunNormal=		Normalno
  RunMaximized=		Maximirano
  RunMinimized=		Minimirano
Popup=			Pop-Up
ContextMenu=		POkaži posebne ukaze


FontOutlineColor=		Barva obrobe
FontShadowColor=		Barva sence
FontOutlineOpacity=	Prosojnost obrobe
FontShadowOpacity=	Prosojnost sence



;#################
;For Version 1.1.2
;#################

MouseActivate=		Pop-Up na prehodu z miško
AutoHideTime=		Čas samoskritja
AutoHideDelay=		Zamik samoskritja
UberIconFX=			UberIcon Efekti



;#################
;For Version 1.2.0
;#################

ZoomFlat=			Ploščato zoomiranje
VerticalOffset=		Vertikalni odmik
ItemBlank=			Prazna ikona
Defaults=			Privzeto
Confirm=			Potrdi
ConfirmDefaults=		Ali ste prepričani, da želite povrniti RocketDock nazaj na privzete nastavitve?<BR>Pozor: to nima nič veze z ikonami.


;####################
;Prevedel: The Dexboy
;Translated by: The Dexboy
;####################

